<?php
/*
	DevSaver web framework
	copyright (c) 2013-2016 DevSaver
		web:  www.devsaver.com
		mail: support@devsaver.com
		
*/


$folders = array(
	"_thumbs",
	"tmp",
	"import",
	"conf",
	"import",
	"pages",
	"queue",
	"default-images",
	"watermarks",
	"langs",
	"_cache",
);

foreach ($folders as $key => $val) {

	if (is_dir("../upload/" . $val)) {
		$output[] = "Already Exists /upload/{$val}/";
	} else {	
		mkdir("../upload/" . $val );

		$output[] = "Created /upload/{$val}/";
	}
}

?>